/*
 * This file was generated by the Gradle 'init' task.
 *
 * This project uses @Incubating APIs which are subject to change.
 */

plugins {
    id 'com.ruoyi.java-library'
    id 'com.ruoyi.kotlin-library'
}

dependencies {
    api project(':ruoyi-common')
}
group = 'cc-lotus.ruoyi'
description = 'ruoyi-cms 内容管理模块'
